Subject: PLS Source Codes

From: D Turner <[email-masked]>
Date: Tue, 11 Feb 1997 15:16:47 GMT

Hello

Does anybody out there know where I can get hold of a standalone PLS
program, preferably the source code and preferably written in "C"? I
currently use Tripos Sybyl PLS but I need to call a PLS routine many
hundreds of times from an external program so loading up Sybyl every
time is somewhat impracticable.

Thanks in advance for any help. Answers will be summarised in due course.

David Turner

|=======================================================|
| Dr D Turner						|
| Dept of Information Studies				|
| Sheffield University					|
| Sheffield, S1 4DP, UK					|
| E-mail: [email-masked]			|
| Tel.: 01142 222 679					|
|=======================================================|